/* styly co prepisuji order_process.php z nakupniho procesu */
.border_bg { padding: 1.5em; }

#orderProcess .orderSteps th { padding: .25em .5em; border-radius: 2px; }
#orderProcess .orderSteps td { padding-left: .5em; }

input.error { border: 2px red solid; }
label.error { font-weight:normal; }

.cart-messages { width: auto !important;}

.form-control:focus {
    border-color: #353535;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(53, 53, 53, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(53, 53, 53, 0.6);
}